baseURL = 'https://sr2.uk/'
languageCode = 'en'
title = 'SR2 Professional Services » Day-to-day bookkeeping for your business'
theme = 'sr2'
defaultContentLanguage = 'en'

[languages]
  [languages.en]
    weight = 1
  [languages.se]
    weight = 2

[params.logo]
  main = 'images/logo.png' # in assets directory
  mainAlt = 'Welcome to SR2 Professional Services'
  small = 'images/logo.png'
  smallAlt = 'Welcome to SR2 Professional Services'

[params.styles]
  text_size = '17px'
  max_content_width = '1024px'
  color_primary = '#2830d7'
  color_primary_contrast = '#fff'
  color_secondary = '#2887d7'
  color_secondary_contrast = '#fff'
  color_tertiary = '#506690'
  color_tertiary_emphasis = '#1B2A4E'
  color_muted = '#869AB8'
  color_hr = '#f1f4f8'
  color_panel_background = 'rgba(255,255,255,0.9)'
  color_panel_text = '#2830d7'
  color_gradient_start = '#7828d7'
  color_gradient_end = '#2887d7'
  color_text = "#222"
  bp_mobile = '768px'

[params.header]
  buttons = [
    {type = 'text', name = 'Contact', url = '/contact'},
    {type = 'button', name = '+44 (0)1224 900 280', icon = 'phone', url = 'tel:+441224900280'}
  ]

[params.contact]
  methods = [
    {name = 'telephone', display = '+44 (0)1224 900 280', link = 'tel:+441224900280'},
    {name = 'email', display = 'office@sr2pro.uk', link = 'mailto:office@sr2pro.uk'},
    {name = 'fax', display = '+44 (0)1224 900 284', link = 'tel:+441224900284'}
  ]

[params.feedback]
	agreementMessage = 'I agree to the <a target="_blank" href="https://www.sr2.uk/terms/" class="">terms and conditions</a> and for my data to be handled according to the <a target="_blank" href="https://www.sr2.uk/privacy/">privacy policy</a>'
	messageSubmit = 'Send'
	messageThankYou = "Thank you for your inquiry (#%s)! We'll contact you as soon as possible."

[params]
  address = '''499 Union Street
2nd Floor
Aberdeen
AB11 6DB'''
  duns = '''GLN: 1200109050398
LEI: 254900S3VOQF4ZN5BF17
D-U-N-S: 230246060'''

[languages.en.params.footer.col2]
  items = [
    { title = "Information" },
    { text = "Contact", href="/contact" },
    { title = "Services" },
    { text = "ACSP Identity Verification", href="/acsp-idv" },
    { text = "Company Secretarial", href="https://www.companymailbox.co.uk/" }
  ]

[languages.en.params.footer.col3]
  align = 'right'
  items = [
    {logo = 'images/xero-badges.webp', size = '150px', alt = 'Xero certified advisor', href = 'https://www.xero.com/'},
    {logo = 'images/icb-crest.webp', size = '100px', alt = 'The Institute of Certified Bookkeepers Practice Number 23900', href = 'https://www.bookkeepers.org.uk/'},
  ]
